﻿@media screen and (min-width:1441px){
	.InputSty01 {
		background-color: #C1F2FF;
		width:100%;
		height: 40px;
		border-radius:2px;
	}
	.InputSty02 {
		background-color: #C1F2FF;
		width:50%;
		height: 40px;
		border-radius:2px;
	}
	.InputTextAreaSty01 {
		background-color: #C1F2FF;
		width:100%;
		height: 200px;
		border-radius:2px;
	}
	.ButtonSty01 {
		background-color: transparent;
		border: 0;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.InputSty01 {
		background-color: #C1F2FF;
		width:100%;
		height: 40px;
		border-radius:2px;
	}
	.InputSty02 {
		background-color: #C1F2FF;
		width:50%;
		height: 40px;
		border-radius:2px;
	}
	.InputTextAreaSty01 {
		background-color: #C1F2FF;
		width:100%;
		height: 200px;
		border-radius:2px;
	}
	.ButtonSty01 {
		background-color: transparent;
		border: 0;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.InputSty01 {
		background-color: #C1F2FF;
		width:100%;
		height: 40px;
		border-radius:2px;
	}
	.InputSty02 {
		background-color: #C1F2FF;
		width:50%;
		height: 40px;
		border-radius:2px;
	}
	.InputTextAreaSty01 {
		background-color: #C1F2FF;
		width:100%;
		height: 200px;
		border-radius:2px;
	}
	.ButtonSty01 {
		background-color: transparent;
		border: 0;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
	.InputSty01 {
		background-color: #C1F2FF;
		width:100%;
		height: 40px;
		border-radius:2px;
	}
	.InputSty02 {
		background-color: #C1F2FF;
		width:50%;
		height: 40px;
		border-radius:2px;
	}
	.InputTextAreaSty01 {
		background-color: #C1F2FF;
		width:100%;
		height: 200px;
		border-radius:2px;
	}
	.ButtonSty01 {
		background-color: transparent;
		border: 0;
	}
}
@media screen and (max-width:520px){
	.InputSty01 {
		background-color: #C1F2FF;
		width:100%;
		height: 40px;
		border-radius:2px;
	}
	.InputSty02 {
		background-color: #C1F2FF;
		width:50%;
		height: 40px;
		border-radius:2px;
	}
	.InputTextAreaSty01 {
		background-color: #C1F2FF;
		width:100%;
		height: 200px;
		border-radius:2px;
	}
	.ButtonSty01 {
		background-color: transparent;
		border: 0;
	}
}